boundarycomponent4.h File Reference

Internal header for components of the boundary of a 4-manifold triangulation. More...

`#include "triangulation/dim4/triangulation4.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef BoundaryComponent< 4 > | regina::Dim4BoundaryComponent
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Internal header for components of the boundary of a 4-manifold triangulation.

This file is automatically included from triangulation/dim4.h; there is no need for end users to include this header explicitly.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).